body { 
	background: #fff;
	font-family: "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	color:#819090;
	margin: 10px 10px;
	}

A ,			
A:link,		
A:visited,	
A:active,
A:hover	{ 
	color: #4F5E5E; 
	text-decoration: none; 
	}

p, li {
	padding: 4px;
	margin:0;
	font-size:11px;
	}

h1, h2 {
	margin:0;	
	padding:0 4px;
	color:#AAB9B9;
	font-family: georgia, "Times New Roman", serif;
	}
	
h3 {
	margin:0;	
	padding:1px 4px;
	font-family: georgia, "Times New Roman", serif;
	font-size:11px;
	color:#ACB6B6;
	text-transform: uppercase;	
	letter-spacing: 2px;
	border-bottom: 3px solid #DDECEC;
	background-image: url(mesh_w.gif);
	}
	
ul {
	margin: 0;
	padding: 0;
	}
	
li {
	display: block;
	border-bottom: 1px solid #DDECEC;
	background-image: url(mesh_w.gif);
	}
li:hover {
	background-image: url(mesh_g.gif);
	}
li a {
	background: url(bullet1.gif) no-repeat 0 1px;
	padding-left: 17px;
	text-transform: uppercase;	
	font-family: arial, sans-serif;
	}
	
#container {
	width:699px;
	}
	
#content1, #content2 {
	margin-top: 10px;
	}
	
#header {
	width: 311px;
	height: 83px;
	background-image: url(title.gif);
	}

#header h1 span {display:none}
#header h2 span {display:none}
	
.column{
	float:left;	
	}
	
.box {
	font-weight:normal;
 	margin: 4px 4px 20px 4px;	
	padding:0;
	width:223px;
	}	

#about {
	margin: 20px 4px 20px 4px;	
	padding:0;
	background-image: url(mesh_w.gif);
	}	
		
#recentplay {
	margin: 20px 4px 20px 4px;	
	font-size:11px;
	padding:0;
	background-image: url(mesh_w.gif);
	}	
#recentplay td {
	border-bottom: 1px solid #DDECEC;
	padding: 3px 0;
	margin:0;
	}
.playtitle a {
	background: url(bullet1.gif) no-repeat 0 1px;
	padding-left: 17px;
	text-transform: uppercase;	
	font-family: arial, sans-serif;
	}

	
#footer {
	margin: 15px 4px 15px 4px;	
	padding:0;
	background-image: url(mesh_w.gif);
	border-top: 3px solid #DDECEC;
	}	

.new {
	color: #A2C34C;
	font-weight: bold;
	font-size: 10px;
	font-family: verdana;
	text-transform: uppercase;
	}
